Subject: Statistics for physical termination.

From: Madhu Babu <[email-masked]>
Date: Mon, 3 Jul 2000 14:33:32 +0530

HI all,
If a physical termination realizes TDM circuit package and in turn network
package, if this termination is subtracted from Context, the statistics should
include octets sent/received. This definition may be trivial in case of TDM
circuit where the "number of octet sent or received is equal to the duration of
the Termination, in seconds, multiplied by the sampling frequency". How these
statistics are calculated for other types of physical termination? as the
protocol presently doesnot provide algorithm for calculating the same?
-Madhubabu